#PS{max-width:984px;margin:0 auto}
#PS *{padding:0;margin:0}
#PS a{text-decoration:none;color:#000}
#PS a:hover{text-decoration:underline}
#PS h1{font-size:34px;line-height:48px;margin:10px 0 30px;text-align:center;text-transform:uppercase;font-family:"SFR-Light","SFR-Thin",Arial;color:#000}
#PS .col{float:left;width:31%;margin:0 0 0 3.4%}
#PS .col0{margin-left:0}
#PS .bloc{width:100%;margin:20px 0 40px;padding:0 0 9px;border:1px solid #000;border-top:none;text-align:center}
#PS .picto{position:relative;top:-25px;background: url(//static.s-sfr.fr/media/border-top-tab2.png) no-repeat center 25px;margin-bottom:-20px}
#PS h2{font:16px "SFR-Bold";margin:0 0 9px}
#PS h3,#PS h4{padding:0 9px;text-align:left;font:15px "SFR-Bold";margin:9px 0}
#PS p{text-align:left;padding:0 9px 0 16px;font:14px "SFR-Light";margin:0;background:url(//static.s-sfr.fr/media/picto-liste-1.png) no-repeat 9px center}
#PS p.f1,#PS p.f2{display:none}
#PS button{padding:3px 9px;margin-bottom:9px;background:#4A4A54}